High-performance HTTP accelerator Also known as: varnish@6

Current version

varnish requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
docutils 0.14 Text processing system for reStructuredText
pcre 8.42 Perl compatible regular expressions library

Reverse dependencies

The following formulae require varnish to be installed:
php53-varnish 1.2.1 Varnish Cache bindings
php54-varnish 1.2.1 Varnish Cache bindings
php55-varnish 1.2.1 Varnish Cache bindings
php56-varnish 1.2.1 Varnish Cache bindings

Recent formula history

ilovezfs varnish 6.0.0
Dominyk Tiller varnish 5.2.1
ilovezfs Indentation style fixes (#19679)
ilovezfs Use “squiggly” heredocs.
Sebastian Grodzicki varnish 5.2.0

Formula code at GitHub